Subject: REND386

From: [email-masked] (Joseph D. Gradecki)
Date: Mon, 5 Oct 92 21:04:16 -0600

Chris

I tried to compile the complete system using BC 3.1 BCC and BCCX.  I ran
into problems with the files /sega/sgsppt.c, /sega/timer, /supp/pcxmodey.c
and /userint/joystick.  They gave an intrinsic error.  But I could! compile
them in the environment using BC.  I also received the out of memory 
error using BCCX, I have 16mb of RAM so something is certainly not right.

My system hanged after running the newly compiled code when I ran
F-Protect virus checker.

joe